Subject: Re: [PATCH] powerpc/mm: Add translation mode information in /proc/cpuinfo

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 22 Feb 2017 19:03:01 +1100

On Wed, 2017-02-22 at 11:19 +0530, Aneesh Kumar K.V wrote:
> I avoided using MMU, because it will confuse hardware guys.

Why would it ? I don't see how anybody would be confused. And they
aren't the primary consumers of /proc/cpuinfo anyway. I agree with
Michal here.

>  Radix is not 
> clearly the full definition of
> Memory management unit, but rather the translation mode used by memory 
> management unit. But
> i don't have strong opinion on this.

Who cares ? People understand :-) If you want call it "MMU Mode: if you
think it's cleared but I don't like too much having a space on the left
in case of stupid parsers...

> Do you want me to send an updated patch ? or you can update it when you 
> apply it to your tree ?
> 
> -aneesh